<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="bb_height">56dp</dimen>
    <dimen name="bb_icon_shifting_active_top_padding">6dp</dimen>
    <dimen name="bb_icon_shifting_inactive_top_padding">16dp</dimen>
    <dimen name="bb_tab_title_font_size">14sp</dimen>
</resources>